Subject: [Pce] Apologies to PCE WG [Was: TSV-ART review of draft-ietf-pce-stateful-sync-optimizations]

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 24 Feb 2017 17:47:59 -0000

Hi PCE WG,

I feel I owe an apology as an active member who has come up with a "strong"
review during IETF last call.

Truth is I had basically ignored this draft from way back because I did not
think it was "mainstream". I can see the value espoused in the motivation
sections, and I don't object to the function, but I also did not think it would
end up playing a significant role in deployments, so I neglected to read the
text (ever!).

Then I got selected as the TSV-ART reviewer and, of course, read the document.

The short form of my review is:
- the motivations are credible
- the solution is basically functional
- the documentation of the details needs attention

Cheers,
Adrian

> -----Original Message-----
> From: Pce [mailto:[email-masked]] On Behalf Of Adrian Farrel
> Sent: 24 February 2017 17:42
> To: [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked];
draft-ietf-pce-stateful-sync-
> [email-masked]
> Subject: [Pce] TSV-ART review of draft-ietf-pce-stateful-sync-optimizations
> 
> Document: draft-ietf-pce-stateful-sync-optimizations
> Reviewer: Adrian Farrel
> Review Date: February 21, 2017
> IETF LC End Date: February 28, 2017
> IESG Telechat date: March 16, 2017
> 
> Review result: Has Issues